3 Avis pour ce produit

I have all my customers buy there templates from template monster and found the team to be very helpful and professional. Will continue to use them in the future.
I recently purchased template 46854. I choose this template as it had all the features that my client has required. The theme was very easy to be configured and lots of plugins were available so I could modified the template to completely suit my clients requirements. It was very easy for me to complete the purchase, download the template and install it in my web server. And when I needed support from Template Monster, the support service was very quick, accurate and gave me solution. In one word excellent! Generally I have contacted template monster support at various times in past with various questions and have been very impressed with the service that they provided to me. So a key factor for me to keep purchase themes from Template Monster is the excellent support. Also the quality and professional appearance of the template was a deciding factor for my selection. I would recommend (and I have already done this to several colleagues) template monster to anyone that wants to setup a professional website! Finally, I have installed theme in following URL http://www.tsiakalos-eye.gr/, although that right now is in under construction mode, because my client has to add pages and information about his occupation.However I think the coming days will have finished and the website will be in air.
I like this template very much.

0 Commentaires pour ce produit

WT

Note: 89/100 Depuis: 2007 Produits: 4 417 Ventes: 822 554

94

Note des utilisateurs

La note moyenne de l'utilisateur pour tous les produits du auteur.

Drupal Compatibility:

7.x

Drupal Engine:

Language support:

Layout:

Configuration requise pour logiciel et hébergement:

Adobe Photoshop CS+ Adobe Photoshop CS+
Pour décompresser l'archive ZIP du modèle : WinZip 9+ (Windows); Stuffit Expander 10+ (Mac) Pour décompresser l'archive ZIP du modèle : WinZip 9+ (Windows); Stuffit Expander 10+ (Mac)
Drupal 7.x Drupal 7.x
Sublime Texte2 ou version ultérieure, Notepad ++, Dreamweaver CS5.5 + (mode code seulement) ou tout php-éditeur Sublime Texte2 ou version ultérieure, Notepad ++, Dreamweaver CS5.5 + (mode code seulement) ou tout php-éditeur